solarOSsolarOS Docs

List active Lead Sources

Returns active Lead Source catalog entries for the authenticated organization only. Use these ids as sourceId when creating or updating Leads. Required scope: lead_sources:read.

GET
/lead-sources

Returns active Lead Source catalog entries for the authenticated organization only. Use these ids as sourceId when creating or updating Leads. Required scope: lead_sources:read.

Authorization

Authorization<token>

Organization API key. Format: Bearer sk_live_...

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/lead-sources"
{  "data": [    {}  ],  "meta": {    "nextCursor": "string",    "hasMore": true,    "requestId": "string",    "version": "v1",    "timestamp": "2019-08-24T14:15:22Z",    "rateLimit": {      "limit": 0,      "remaining": 0,      "reset": 0    }  }}